format = 1
pkgname = openjdk7-doc
pkgbase = java7-openjdk
pkgver = 7.u261_2.6.22-1.0
pkgarch = i686
pkgbuild_sha256sum = 251d85af8bc505fd06eef2dda35881a2d101f44a113488100577917c8987f643
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1588862015
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-2.0-i686
installed = alsa-lib-1.2.2-1.0-i686
installed = alsa-topology-conf-1.2.2-2.0-any
installed = alsa-ucm-conf-1.2.2-1.0-any
installed = archlinux-keyring-20200422-1.0-any
installed = archlinux32-keyring-20200408-1.0-any
installed = argon2-20190702-2.0-i686
installed = atk-2.36.0-1.0-i686
installed = attr-2.4.48-2.0-i686
installed = audit-2.8.5-6.1-i686
installed = autoconf-2.69-7.1-any
installed = automake-1.16.2-1.0-any
installed = avahi-0.8+15+ge8a3dd0-1.1-i686
installed = bash-5.0.016-1.0-i686
installed = binutils-2.34-2.1-i686
installed = bison-3.5.4-1.1-i686
installed = bzip2-1.0.8-3.0-i686
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.52-1.0-i686
installed = ca-certificates-utils-20181109-3.0-any
installed = cairo-1.17.2+17+g52a7c79fd-2.2-i686
installed = coreutils-8.32-1.4-i686
installed = cpio-2.13-1.0-i686
installed = cracklib-2.9.7-2.0-i686
installed = cryptsetup-2.3.2-1.0-i686
installed = curl-7.70.0-1.1-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.16-5.3-i686
installed = desktop-file-utils-0.24-2.0-i686
installed = device-mapper-2.02.187-1.0-i686
installed = diffutils-3.7-3.0-i686
installed = e2fsprogs-1.45.6-1.0-i686
installed = eclipse-ecj-4.6.3-1.0-any
installed = elfutils-0.178-2.0-i686
installed = expat-2.2.9-3.0-i686
installed = fakeroot-1.24-2.2-i686
installed = fastjar-0.98-5.0-i686
installed = file-5.38-3.3-i686
installed = filesystem-2020.05.03-1.0-i686
installed = findutils-4.7.0-2.0-i686
installed = flac-1.3.3-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.91+24+g75eadca-2.1-i686
installed = freetype2-2.10.1-2.0-i686
installed = fribidi-1.0.9-1.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-3.0-i686
installed = gcc-9.3.0-1.2-i686
installed = gcc-libs-9.3.0-1.2-i686
installed = gdbm-1.18.1-3.0-i686
installed = gdk-pixbuf2-2.40.0-2.0-i686
installed = gettext-0.20.2-1.2-i686
installed = giflib-5.2.1-1.2-i686
installed = glib2-2.64.2-1.2-i686
installed = glibc-2.31-2.1-i686
installed = gmp-6.2.0-1.0-i686
installed = gnupg-2.2.20-1.0-i686
installed = gnutls-3.6.13-2.0-i686
installed = gpgme-1.13.1-3.14-i686
installed = graphite-1:1.3.14-1.0-i686
installed = grep-3.4-1.1-i686
installed = groff-1.22.4-3.0-i686
installed = gtk-update-icon-cache-1:3.24.20-1.0-i686
installed = gtk2-2.24.32-2.0-i686
installed = guile-2.2.6-2.1-i686
installed = gzip-1.10-3.0-i686
installed = harfbuzz-2.6.5-2.2-i686
installed = hicolor-icon-theme-0.17-1-any
installed = hwids-20200306-1.0-any
installed = iana-etc-20200428-1.0-any
installed = icu-67.1-1.0-i686
installed = iptables-1:1.8.4-1.0-i686
installed = java-environment-common-3-2.0-any
installed = java-rhino-1.7.7.2-1.1-any
installed = java-runtime-common-3-2.0-any
installed = jdk7-openjdk-7.u231_2.6.19-1.1-i686
installed = jre7-openjdk-7.u231_2.6.19-1.1-i686
installed = jre7-openjdk-headless-7.u231_2.6.19-1.1-i686
installed = json-c-0.14-2.0-i686
installed = kbd-2.2.0-5.0-i686
installed = keyutils-1.6.1-3.4-i686
installed = kmod-27-1.1-i686
installed = krb5-1.18-1.1-i686
installed = lcms2-2.9-2.2-i686
installed = less-551-3.0-i686
installed = libarchive-3.4.2-1.1-i686
installed = libassuan-2.5.3-2.0-i686
installed = libasyncns-0.8+3+g68cd5af-2.3-i686
installed = libcap-2.33-1.0-i686
installed = libcap-ng-0.7.10-1.1-i686
installed = libcroco-0.6.13-1.3-i686
installed = libcups-2.3.3-1.0-i686
installed = libdaemon-0.14-4.2-i686
installed = libdatrie-0.2.12-1.4-i686
installed = libelf-0.178-2.0-i686
installed = libffi-3.3-3.0-i686
installed = libgcrypt-1.8.5-2.0-i686
installed = libgpg-error-1.37-1.1-i686
installed = libice-1.0.10-2.0-i686
installed = libidn2-2.3.0-1.1-i686
installed = libjpeg-turbo-2.0.4-1.0-i686
installed = libksba-1.3.5-2.0-i686
installed = libldap-2.4.49-1.0-i686
installed = libmicrohttpd-0.9.70-2.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.1.0-2.0-i686
installed = libnetfilter_conntrack-1.0.8-1.0-i686
installed = libnfnetlink-1.0.1-3.4-i686
installed = libnftnl-1.1.6-1.0-i686
installed = libnghttp2-1.40.0-1.0-i686
installed = libnl-3.5.0-2.0-i686
installed = libnsl-1.2.0-2.0-i686
installed = libogg-1.3.4-1.1-i686
installed = libp11-kit-0.23.20-4.1-i686
installed = libpcap-1.9.1-2.0-i686
installed = libpng-1.6.37-1.2-i686
installed = libpsl-0.21.0-2.4-i686
installed = libpulse-13.0-3.1-i686
installed = librsvg-2:2.48.4-1.0-i686
installed = libsasl-2.1.27-2.1-i686
installed = libseccomp-2.4.2-1.3-i686
installed = libsecret-0.20.3-1.0-i686
installed = libsm-1.2.3-2.0-i686
installed = libsndfile-1.0.28-3.1-i686
installed = libssh2-1.9.0-2.0-i686
installed = libtasn1-4.16.0-1.0-i686
installed = libthai-0.1.28-1.1-i686
installed = libtiff-4.1.0-1.1-i686
installed = libtirpc-1.2.6-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-12.0-i686
installed = libunistring-0.9.10-2.0-i686
installed = libusb-1.0.23-2.0-i686
installed = libutil-linux-2.35.1-2.0-i686
installed = libvorbis-1.3.6-1.1-i686
installed = libx11-1.6.9-6.0-i686
installed = libxau-1.0.9-2.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcomposite-0.4.5-2.0-i686
installed = libxcursor-1.2.0-1.0-i686
installed = libxdamage-1.1.5-2.0-i686
installed = libxdmcp-1.1.3-2.0-i686
installed = libxext-1.3.4-2.0-i686
installed = libxfixes-5.0.3-3.0-i686
installed = libxft-2.3.3-1.1-i686
installed = libxi-1.7.10-2.0-i686
installed = libxinerama-1.1.4-2.0-i686
installed = libxml2-2.9.10-2.1-i686
installed = libxmu-1.1.3-1.0-i686
installed = libxp-1.0.3-3.0-i686
installed = libxrandr-1.5.2-2.0-i686
installed = libxrender-0.9.10-3.0-i686
installed = libxslt-1.1.34-2.1-i686
installed = libxt-1.2.0-1.3-i686
installed = libxtst-1.2.3-3.0-i686
installed = linux-api-headers-5.4.17-1.0-any
installed = lksctp-tools-1.0.17-2.0-i686
installed = lz4-1:1.9.2-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.18-3.1-i686
installed = make-4.3-3.0-i686
installed = mpfr-4.0.2-2.0-i686
installed = ncurses-6.2-1.0-i686
installed = nettle-3.6-1.0-i686
installed = npth-1.6-2.1-i686
installed = nspr-4.25-1.0-i686
installed = nss-3.52-1.0-i686
installed = openssl-1.1.1.g-1.0-i686
installed = p11-kit-0.23.20-4.1-i686
installed = pacman-5.2.1-5.0-i686
installed = pacman-mirrorlist-20200410-1.2-any
installed = pam-1.3.1-2.0-i686
installed = pambase-20190105.1-2.0-any
installed = pango-1:1.44.7+11+g73b46b04-1.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.44-1.0-i686
installed = pcre2-10.34-3.0-i686
installed = pcsclite-1.8.26-1.0-i686
installed = perl-5.30.2-1.0-i686
installed = pinentry-1.1.0-5.0-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.6.3-4.0-i686
installed = popt-1.16-12.0-i686
installed = python-3.8.2-2.1-i686
installed = readline-8.0.004-1.1-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-1.2-i686
installed = shared-mime-info-2.0+1+g6bf9e4f-1.0-i686
installed = sqlite-3.31.1-1.1-i686
installed = sudo-1.8.31.p1-1.0-i686
installed = systemd-245.5-2.1-i686
installed = systemd-libs-245.5-2.1-i686
installed = tar-1.32-3.0-i686
installed = texinfo-6.7-3.0-i686
installed = tzdata-2020a-1.0-i686
installed = unzip-6.0-14.0-i686
installed = util-linux-2.35.1-2.0-i686
installed = wget-1.20.3-3.0-i686
installed = which-2.21-5.2-i686
installed = xcb-proto-1.14-1.0-any
installed = xdg-utils-1.1.3+19+g9816ebb-1.0-any
installed = xorg-xprop-1.2.4-1.0-i686
installed = xorg-xset-1.2.4-2.0-i686
installed = xorgproto-2020.1-1.0-any
installed = xz-5.2.5-1.0-i686
installed = zip-3.0-9.0-i686
installed = zlib-1:1.2.11-4.0-i686
installed = zstd-1.4.4-1.0-i686
